<?php
/**
* Theme color options
*
* @package TP Philosophy Pro
* @since 1.0
*/

// Site layout setting and control.
$wp_customize->add_setting( 'tp_philosophy_pro_theme_options[theme_color]', array(
	'sanitize_callback'   => 'tp_philosophy_pro_sanitize_select',
	'default'             => $options['theme_color']
) );

$wp_customize->add_control( 'tp_philosophy_pro_theme_options[theme_color]', array(
	'label'               => esc_html__( 'Theme Color', 'tp-philosophy-pro' ),
	'section'             => 'colors',
	'type'                => 'select',
	'choices'			  => tp_philosophy_pro_theme_color(),
) );